
package net.mcreator.expansiveevolutions.client.renderer;

import net.minecraft.resources.ResourceLocation;
import net.minecraft.client.renderer.entity.MobRenderer;
import net.minecraft.client.renderer.entity.EntityRendererProvider;
import net.minecraft.client.model.geom.ModelLayers;
import net.minecraft.client.model.CowModel;

import net.mcreator.expansiveevolutions.entity.DeerEntity;

public class DeerRenderer extends MobRenderer<DeerEntity, CowModel<DeerEntity>> {
	public DeerRenderer(EntityRendererProvider.Context context) {
		super(context, new CowModel(context.bakeLayer(ModelLayers.COW)), 0.5f);
	}

	@Override
	public ResourceLocation getTextureLocation(DeerEntity entity) {
		return new ResourceLocation("expansive_evolutions:textures/entities/cow_png.png");
	}
}
