
/*
 *    MCreator note: This file will be REGENERATED on each build.
 */
package net.mcreator.expansiveevolutions.init;

import net.minecraftforge.fml.common.Mod;
import net.minecraftforge.eventbus.api.SubscribeEvent;
import net.minecraftforge.event.CreativeModeTabEvent;

import net.minecraft.world.item.ItemStack;
import net.minecraft.world.item.CreativeModeTabs;
import net.minecraft.resources.ResourceLocation;
import net.minecraft.network.chat.Component;

@Mod.EventBusSubscriber(bus = Mod.EventBusSubscriber.Bus.MOD)
public class ExpansiveEvolutionsModTabs {
	@SubscribeEvent
	public static void buildTabContentsVanilla(CreativeModeTabEvent.BuildContents tabData) {

		if (tabData.getTab() == CreativeModeTabs.FUNCTIONAL_BLOCKS) {
			tabData.accept(ExpansiveEvolutionsModItems.SPEED_CHARM.get());
		}

		if (tabData.getTab() == CreativeModeTabs.SPAWN_EGGS) {
			tabData.accept(ExpansiveEvolutionsModItems.DEER_SPAWN_EGG.get());
			tabData.accept(ExpansiveEvolutionsModItems.DUCK_SPAWN_EGG.get());
		}
	}

	@SubscribeEvent
	public static void buildTabContentsModded(CreativeModeTabEvent.Register event) {
		event.registerCreativeModeTab(new ResourceLocation("expansive_evolutions", "gunsandammo"),
				builder -> builder.title(Component.translatable("item_group.expansive_evolutions.gunsandammo")).icon(() -> new ItemStack(ExpansiveEvolutionsModItems.SNIPER.get())).displayItems((parameters, tabData) -> {
					tabData.accept(ExpansiveEvolutionsModItems.AMMO.get());
					tabData.accept(ExpansiveEvolutionsModItems.PISTOL.get());
					tabData.accept(ExpansiveEvolutionsModItems.AK_47.get());
					tabData.accept(ExpansiveEvolutionsModItems.SNIPER.get());
				})

		);
	}
}
